.ctw {margin-bottom:10px; background:#d7d7d7; border:0px solid #a3a3a1; box-shadow: rgba(0,0,0,0.24) 2px 0 5px; } /*Do not set width or float:left;*/
.ctw td.left { width:10px; }
.ctw td.right { width:10px; }

.ctw tr.top { height: 41px; }
.ctw tr.bottom { height:10px; font-size:0px; line-height:0px; }

.ctw tr.top td.left {background:#d7d7d7; border-bottom:0px solid #a3a3a1; }
.ctw tr.top td.middle {background:#d7d7d7; border-bottom:0px solid #a3a3a1; vertical-align:middle;}
.ctw tr.top h4 {margin:0px; padding:0px; color:#575757; font-size:19px; text-transform:uppercase; font-weight:normal; font-family: 'cabinregular';}
.ctw tr.top td.right {background:#d7d7d7; border-bottom:0px solid #a3a3a1;}

.ctw tr.mid td.left {background:#d7d7d7;}
.ctw tr.mid div.inner {background:#d7d7d7; padding: 9px 0px 0px 1px;font-size:13px; color:#575757; overflow:hidden; font-weight:normal;}
.ctw tr.mid td.right  {background:#d7d7d7;}

.ctw tr.bottom td.left {background:#d7d7d7;}
.ctw tr.bottom td.middle {background:#d7d7d7;}
.ctw tr.bottom td.right {background:#d7d7d7;}